@extends('template.layouts.simple.master')

@section('content')

    <div class="page-body">


        @include("master.notification")
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-12">
                    <div class="card">
                        <div class="card-header pb-0 card-no-border " style="display: flex;">
                            <div class="row">
                            </div>
                        </div>
                        <div class="card-body">
                            <form action="{{route("site-setting-update")}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <div class="row">
                                    <div class="col-xl-4 col-sm-6">
                                        <label class="form-label" for="customFirstname">Site Name<span
                                                class="txt-danger"> *</span></label>
                                        <input class="form-control" id="site_name"
                                               value="{{isset($data->site_name) ? $data->site_name : ""}}"
                                               name="site_name" type="text"
                                               placeholder="Enter site name" required>
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-xl-4 col-sm-6">
                                        <label class="form-label" for="customLastname">Email 1<span class="txt-danger"> *</span></label>
                                        <input class="form-control" id="email1"
                                               value="{{isset($data->email1) ? $data->email1 : ""}}"
                                               name="email1" type="text" placeholder="Enter email 1">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-xl-4 col-12">
                                        <label class="form-label" for="customEmail">Email 2<span
                                                class="txt-danger"></span></label>
                                        <input class="form-control" id="email2"
                                               value="{{isset($data->email2) ? $data->email2 : ""}}"
                                               name="email2" type="email" placeholder="Enter Email 2">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-xl-4 col-sm-4">
                                        <label class="form-label" for="customState-wizard">Mobile 1</label>
                                        <input class="form-control" id="mob1"
                                               value="{{isset($data->mob1) ?$data->mob1 : ""}}"
                                               name="mob1" type="text" placeholder="Enter mobile 1">
                                        <div class="invalid-feedback">Please select a valid state.</div>
                                    </div>
                                    <div class="col-xl-4 col-sm-4">
                                        <label class="form-label" for="custom-zipcode">Mobile 2</label>
                                        <input class="form-control" id="mob2"
                                               value="{{isset($data->mob2) ? $data->mob2 : ""}}"

                                               name="mob2" type="text" placeholder="Enter mobile 2">
                                        <div class="invalid-feedback">Please provide a valid zip.</div>
                                    </div>
                                    <div class="col-sm-4">
                                        <label class="form-label" for="customContact1">Mobile 3</label>
                                        <input class="form-control" id="mob3"
                                               value="{{isset($data->mob3) ? $data->mob3 : ""}}"
                                               name="mob3" type="text" placeholder="Enter mobil 3">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-sm-4">
                                        <label class="form-label" for="customContact1">State</label>
                                        <input class="form-control" id="state"
                                               value="{{isset($data->state) ? $data->state : ""}}"
                                               name="state" type="text" placeholder="Enter stae">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-sm-4">
                                        <label class="form-label" for="customContact1">Pin</label>
                                        <input class="form-control" id="pin_code"
                                               value="{{isset($data->pin_code) ? $data->pin_code : ""}}"
                                               name="pin_code" type="text" placeholder="Enter pincode">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-sm-4">
                                        <label class="form-label" for="customContact1">Google Map</label>
                                        <input class="form-control" id="google_map"
                                               value="{{isset($data->mob1) ? $data->mob1 : ""}}" name="google_map"
                                               type="text"
                                               placeholder="Enter google map">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-sm-6">
                                        <label class="form-label" for="customContact1">Address 1</label>
                                        <input class="form-control" id="address1"
                                               value="{{isset($data->address1)?$data->address1:""}}"
                                               name="address1" type="text" placeholder="Enter address 1">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-sm-6">
                                        <label class="form-label" for="customContact1">Address 2</label>
                                        <input class="form-control" id="address2"
                                               value="{{isset($data->address2) ? $data->address2 :""}}"
                                               name="address2" type="text" placeholder="Enter address 2">
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>
                                    <div class="col-sm-12">
                                        <label class="form-label" for="customContact1">Logo Header </label>
                                        <br>
                                        <img src="{{url('assets/images/logo/'.$data->logo_header)}}"
                                             class="img-thumbnail mb-2" style="width:100px" alt="">
                                        <input class="form-control images" id="logo_header" name="logo_header"
                                               type="file" placeholder="Enter address 1"
                                            {{!isset($data->logo_header) ? "required" : ""}}>

                                    </div>
                                    <div class="col-sm-12">
                                        <label class="form-label" for="customContact1">Logo Footer </label>
                                        <br>
                                        <img src="{{url('assets/images/logo/'.$data->logo_footer)}}"
                                             class="img-thumbnail " alt="">

                                        <input class="form-control images" id="logo_footer" name="logo_footer"
                                               type="file" placeholder="Enter address 2">


                                    </div>
                                    <div class="col-sm-12">
                                        <label class="form-label" for="customContact1">Short Description </label>
                                        <textarea class="form-control " id="description" name="description"
                                                  type="text"
                                                  placeholder="Enter address 2">{{isset($data->description) ? $data->description : ""}}</textarea>
                                        <div class="valid-feedback">Looks good!</div>
                                    </div>


                                    <div class="col-sm-12 mt-3">
                                        <button class="btn btn-primary" id="submit">Submit</button>
                                    </div>

                                </div>
                            </form>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection

@section('scripts')

    <script src="{{url('assets/js/datatable/datatables/jquery.dataTables.min.js')}}"></script>
    <script src="{{url('assets/js/datatable/datatables/datatable.custom.js')}}"></script>
    @include("master.notification_show_hide")
@endsection








